<?php

/**
 * The admin-specific functionality of the plugin.
 *
 * @since      1.0.0
 * @package    TyresAddict
 * @subpackage TyresAddict/Finder/includes
 * @author     TyresAddict
 * @link       http://b2b.tyresaddict.com
 */

namespace TyresAddict\Finder;


/**
 * The admin-specific functionality of the plugin.
 *
 * Defines the plugin name, version, and two examples hooks for how to
 * enqueue the admin-specific stylesheet and JavaScript.
 *
 */
class PluginAdmin 
{

	/**
	 * Initialize the class and set its properties.
	 *
	 * @since    1.0.0
	 */
	public function __construct() 
	{

	}

	// Register the stylesheets for the admin area.

	public function enqueue_styles() 
	{
		//wp_enqueue_style( Plugin::name, plugin_dir_url( __FILE__ ) . 'css/plugin-name-admin.css', array(), Plugin::version, 'all' );
	}

	// Register the JavaScript for the admin area.
	
	public function enqueue_scripts() 
	{
		//wp_enqueue_script( Plugin::name, plugin_dir_url( __FILE__ ) . 'js/plugin-name-admin.js', array( 'jquery' ), Plugin::version, false );
	}

}


