<?php
	use \TyresAddict\Finder\Plugin;
?>

<?php foreach ( $trims as $bundle ): ?>
	<div href="#" class="tfw-tyre-size">
		<?php if ( $bundle['type'] == 'both' ): ?>
			<div class="r-type">
				<div class="r">R<?= esc_html( $bundle['size']['both']['r'] ); ?></div>
				<div class="info"><b>
				<?php 
					if ( $type == 'factory' ) 	echo __('Original', Plugin::lang); 
					if ( $type == 'replace' ) 	echo __('Replace', Plugin::lang);
					if ( $type == 'tuning' ) 	echo __('Tuning', Plugin::lang);
				?>
				</b><?=__('Wheels', Plugin::lang); ?></div>
			</div>
			<div class="size-btn">
				<div class="size">
					<span><b> 
						<?=esc_html( $bundle['size']['both']['w'] ); ?> x R<?=esc_html( $bundle['size']['both']['r'] ); ?>
						ET <?= esc_html( $bundle['size']['both']['et'] ); ?> 
					</b></span>
				</div>
				<div class="btns">
					<a href="<?=$bundle['size']['both']['filter_url'] ?>" class="tyre-filter button"><?=__('Find Wheels', Plugin::lang); ?></a>
				</div>
			</div>
		<?php endif ?>
		<?php if ( $bundle['type'] == 'separate' ): ?>
			<div class="r-type">
				<div class="r">R<?= esc_html( $bundle['size']['front']['r'] ); ?></div>
				<div class="info"><b>
				<?php 
					if ( $type == 'factory' ) 	echo __('Original', Plugin::lang); 
					if ( $type == 'replace' ) 	echo __('Replace', Plugin::lang);
					if ( $type == 'tuning' ) 	echo __('Tuning', Plugin::lang);
				?>
				</b><?=__('Wheels', Plugin::lang); ?></div>
			</div>
			<div class="size-btn">
				<div class="size">
					<span><?= __('Front', Plugin::lang); ?><br><b> 
						<?=esc_html( $bundle['size']['front']['w'] ); ?> x R<?=esc_html( $bundle['size']['front']['r'] ); ?>
						ET <?=esc_html( $bundle['size']['front']['et'] ); ?>
					</b></span>
					<a href="<?=$bundle['size']['front']['filter_url'] ?>" class="tyre-filter button"><?=__('Find Wheels', Plugin::lang); ?></a>
				</div>
				<div class="size">
					<span><?= __('Rear', Plugin::lang); ?><br><b> 
						<?=esc_html( $bundle['size']['rear']['w'] ); ?> x R<?=esc_html( $bundle['size']['rear']['r'] ); ?>
						ET <?=esc_html( $bundle['size']['rear']['et'] ); ?>
					</b></span>
					<a href="<?=$bundle['size']['rear']['filter_url'] ?>" class="tyre-filter button"><?=__('Find Wheels', Plugin::lang); ?></a>
				</div>
			</div>
		<?php endif ?>
	</div>
<?php endforeach ?>

