
<?php foreach ( $trims as $bundle ): ?>
	<div href="#" class="tfw-tyre-size">
		<?php if ( $bundle['type'] == 'both' ): ?>
			<div class="r-type">
				<div class="r">R<?= esc_html( $bundle['size']['both']['r'] ); ?></div>
				<div class="info"><b>
				<?php 
					if ( $type == 'factory' ) 	echo __('Original', $txtdomain); 
					if ( $type == 'replace' ) 	echo __('Replace', $txtdomain);
					if ( $type == 'tuning' ) 	echo __('Tuning', $txtdomain);
				?>
				</b><?=__('Tyres', $txtdomain); ?></div>
			</div>
			<div class="size-btn">
				<div class="size">
					<span><b> 
						<?= esc_html( $bundle['size']['both']['w'] ); ?>/<?= esc_html( $bundle['size']['both']['p'] ); ?>
						R<?= esc_html( $bundle['size']['both']['r'] ); ?>
					</b></span>
				</div>
				<div class="btns">
					<a href="<?=$bundle['size']['both']['filter_url'] ?>" class="tyre-filter button"><?=__('Find Tyre', $txtdomain); ?></a>
				</div>
			</div>
		<?php endif ?>
		<?php if ( $bundle['type'] == 'separate' ): ?>
			<div class="r-type">
				<div class="r">R<?= esc_html( $bundle['size']['front']['r'] ); ?></div>
				<div class="info"><b>
				<?php 
					if ( $type == 'factory' ) 	echo __('Original', $txtdomain); 
					if ( $type == 'replace' ) 	echo __('Replace', $txtdomain);
					if ( $type == 'tuning' ) 	echo __('Tuning', $txtdomain);
				?>
				</b><?=__('Tyres', $txtdomain); ?></div>
			</div>
			<div class="size-btn">
				<div class="size">
					<span><b> 
						<?=esc_html( $bundle['size']['front']['w'] ); ?>/<?= esc_html( $bundle['size']['front']['p'] ); ?>
						R<?=esc_html( $bundle['size']['front']['r'] ); ?>
					</b> / <?=__('Front', $txtdomain); ?></span>
					<a href="<?=$bundle['size']['front']['filter_url'] ?>" class="tyre-filter button"><?=__('Find Tyre', $txtdomain); ?></a>
				</div>
				<div class="size">
					<span><b> 
						<?= esc_html( $bundle['size']['rear']['w'] ); ?>/<?= esc_html( $bundle['size']['rear']['p'] ); ?>
						R<?= esc_html( $bundle['size']['rear']['r'] ); ?>
					</b> / <?=__('Rear', $txtdomain); ?></span>
					<a href="<?=$bundle['size']['rear']['filter_url'] ?>" class="tyre-filter button"><?=__('Find Tyre', $txtdomain); ?></a>
				</div>
			</div>
		<?php endif ?>
	</div>
<?php endforeach ?>

